Error

two or more packages specified (debian postgresql-14-pg-track-settings)